#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-brittany-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-brittany-plugin-1.0.0.1-DHomU8NiEclHIzFxL4zgw9
key:                  hls-brittany-plugin-1.0.0.1-DHomU8NiEclHIzFxL4zgw9
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Brittany code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  cf1708c4d3d516858552cc4693262688
exposed:              True
exposed-modules:      Ide.Plugin.Brittany
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-brittany-plugin-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-brittany-plugin-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/hls-brittany-plugin-1.0.0.1

hs-libraries:         HShls-brittany-plugin-1.0.0.1-DHomU8NiEclHIzFxL4zgw9
depends:
    base-4.14.1.0 brittany-0.13.1.2-9XtGUChSGxtK0SaBvTYpUc
    filepath-1.4.2.1 ghc-8.10.4 ghc-boot-th-8.10.4
    ghcide-1.2.0.2-38fstdOEJ8m9ya0xovDxtr
    hls-plugin-api-1.1.0.0-Ov8Xt6CJ4G3TN8pysBdPp
    lens-5.0.1-9n7m8uxu2SY8Fq3OU5ErrG
    lsp-types-1.2.0.0-2nBSK5pLm5U7ReARvH3Y0Y text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-brittany-plugin/html/hls-brittany-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-brittany-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

